* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family:
    -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, 'PingFang SC', 'Hiragino Sans GB',
    'Microsoft YaHei', sans-serif;
  background-color: #ffffff;
  color: #333;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}

.main-container {
  width: 100%;
  padding: 0 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 120px;
}

.content-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 120px;
  width: 100%;
}

.left-section {
  flex: 1;
  max-width: 610px;
}

.header {
  display: flex;
  align-items: center;
  margin-bottom: 48px;
}

.logo {
  width: 80px;
  height: auto;
  margin-right: 16px;
}

h1 {
  font-size: 52px;
  font-weight: 500;
  color: #575757;
  letter-spacing: 3px;
}

.description p {
  font-size: 21px;
  line-height: 32.78px;
  color: #989898;
  margin-bottom: 30px;
  text-align: justify;
}

.right-section {
  flex: 0 0 auto;
}

.phone-image {
  height: 600px;
  display: block;
}

.footer {
  position: absolute;
  bottom: 57px;
  width: 100%;
  text-align: center;
  color: #535353;
  font-size: 16px;
  line-height: 1.6;
}

.footer a {
  color: inherit;
  text-decoration: none;
}

@media (max-width: 900px) {
  .main-container {
    padding-top: 40px;
  }
  h1 {
    font-size: 46px;
  }
  .content-wrapper {
    flex-direction: column;
    gap: 40px;
  }
  .footer {
    position: static;
    bottom: 0;
  }

  .left-section {
    text-align: center;
    max-width: 100%;
  }

  .header {
    justify-content: center;
  }
}
